## org.apache.bcel.generic
Interface MethodObserver

public interface MethodObserver

Implement this interface if you're interested in changes to a MethodGen object and register yourself with addObserver().

Version:
  $Id: MethodObserver.java,v 1.1.1.1 2001/10/29 20:00:24 jvanzyl Exp $
Author:
  M. Dahm

Method Summary
`void` `notify(MethodGen method)`

Method Detail

### notify

    public void notify(MethodGen method)

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.